

@media screen and (min-width: 768px) {

    body{

        background: url(../img/urun-bg.png) no-repeat top right #fff;

        background-attachment: fixed;

        background-size: 50% auto;

    }

    #main-content{

        margin-top: 100px;

    }



}



@media screen and (max-width: 768px) {



    .container, #two-column, #left-column, #two-right, #two-left, #left-column{

        padding-left: 0 !important; padding-right:0 !important;



    }

}


